body
{
	margin:0;
	font-size:45px;
	letter-spacing:5px;
}
table
{
	font-size:45px;
}
a
{
	color:#000;
	text-decoration: none;
}
.div0
{
	position:relative;
	float:left;	
	margin:0;
	width:100%;
	height:70px;
	background:#8cd9ba;	
}
.div1
{
	position:relative;
	float:left;	
	margin: 20px 45px 0 45px;
	line-height:75px;
}
